/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/

 EXEC p_AlterColumn 'T_BCM_ISGROUPMAP', 'FWEIGHT', 'DECIMAL(23,10)', 'NOT NULL', '0010', '0';

 EXEC p_AlterColumn 'T_BCM_SCHEMECATALOG', 'FTYPE', 'VARCHAR(2)', 'NOT NULL', '0010', '''1''';

/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
